﻿附件 预览 
﻿.fz-18 {
	font-size: 18px;
}

.overflow_hidden {
	overflow: hidden;
}

.mb-15 {
	margin-bottom: 15px;
}

.dt_l {
	width: 55%;
}

.filter-wrap {
	color: #555;
	box-sizing: border-box;
	position: relative;
	width: 915px;
}

.filter-con {
	box-sizing: border-box;
	padding-left: 0;
	width: 915px;
	height: 200px;
	background-color: #fff;
	padding: 26px 0 0 30px;
}

.filter-wrap label {
	float: left;
	color: #999;
	font-weight: normal;
	line-height: 20px;
	margin: 0 24px 0 0;
}
.product_info .fb_notice{
	height: 30px;
	line-height: 30px;
	color: #999;
	position: relative;
	padding-left: 47px;
}
.fb_notice::before{
	position: absolute;
    content: "";
    width: 8px;
    left: 31px;
    top: 11px;
    height: 8px;
    background-color: #5C7CF1;
    border-radius: 50%;
}
.filter-wrap .filter-content {
	margin-left: 100px;
	zoom: 1;
	overflow: hidden;
}

.filter-wrap .filter-condition {
	margin-bottom: 23px;
	width: 100%;
}

.filter-wrap .filter-content .filter-item {
	float: left;
	cursor: pointer;
	margin-right: 30px;
	padding: 0 8px;
	height: 20px;
	line-height: 20px;
	color: #333;
	border-radius: 4px;
}

.filter-wrap .filter-content .filter-item:hover {
	background-color: #5C7CF1;
	color: #fff;
	cursor: pointer;
}

.filter-wrap .filter-content .filter-item.active {
	background-color: #5C7CF1;
	color: #fff;
	cursor: default;
}

.filter-search input {
	width: 200px;
	height: 26px;
	outline: 0;
	border: 1px solid #e2e2e2;
	border-right: 0px;
	padding-left: 10px;
	padding-bottom: 3px;
}

.filter-search input::-webkit-input-placeholder {
	color: #dfdede;
	font-size: 12px;
}

.filter-search .search-icon {
	width: 50px;
	height: 26px;
	background-color: #5C7CF1;
	line-height: 26px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	border-radius: 0px 2px 2px 0px;
	cursor: pointer;
}

.filter-search .search-icon:hover {
	background-color: #4f6bd2;
}

.filter-search .search-icon img {
	margin: 0 auto;
	display: block;
}

.filter-search .filter-content {
	position: relative;
	top: -3px;
}


/*2.0版主页标的样式*/

.product-container.good-list {
	width: 100%;
	height: 658px;
}

.good-list {
	overflow: hidden;
}

.good-list .product_type {
	width: 213px;
	height: 658px;
	background: url('../images/index_tab_bc.png') no-repeat;
	padding-left: 20px;
	padding-top: 75px;
	float: left;
}

.good-list .product_type_ul li {
	width: 100%;
	border: 1px solid #fff;
	height: 34px;
	line-height: 34px;
	color: #fff;
	margin-bottom: 40px;
	border-right: 0px;
	text-align: center;
	cursor: pointer;
}

.good-list .product_type_ul li:hover,
.good-list .product_type_ul li.choose {
	color: #5C7CF1;
	background-color: #fff;
}

.good-list .product_info {
	width: 702px;
	float: left;
	background-color: #fff;
	border-top: 4px solid #5C7CF1;
	height: 658px;
}

.good-list .activity_info {
	float: right;
	width: 270px;
}

.pro_detail {
	padding: 14px 0 0 20px;
	height: 130px;
	border-bottom: 1px solid #e1e1e1;
}


/*可投资的标的样式*/

.pro_detail.normal {
	cursor: pointer;
}

.pro_detail.normal:hover {
	box-shadow: 3px 3px 10px rgba(92, 124, 241, 0.2);
	transition: all .1s linear;
	transform: translate(0, -3px);
	-ms-transform: translate(0, -3px);
	/* IE 9 */
	-webkit-transform: translate(0, -3px);
	/* Safari and Chrome */
}

.pro_detail.normal:hover .common-btn {
	color: #fff;
	background-color: #5C7CF1;
}

.pro_detail .dt_title {
	overflow: hidden;
	margin-bottom: 23px;
}

.pro_detail .dt_title h3 {
	font-size: 16px;
	color: #333;
	margin-right: 20px;
}

.pro_detail .dt_title span {
	font-size: 12px;
}

.good-product .item-title {
	padding: 28px 0 38px 0;
	text-align: center;
}

.dt_data {
	overflow: hidden;
}

.dt_data ul {
	float: left;
	text-align: center;
}

.dt_data ul:first-of-type {
	margin-left: 22px;
	width: 28%;
	margin-right: 49px;
}

.dt_data ul:nth-of-type(2) {
	margin-right: 34px;
	width: 16%;
}

.dt_data ul:nth-of-type(3) {
	margin-right: 47px;
	width: 13%;
}

.dt_data .cm_color_o {
	font-size: 20px;
}

.dt_data .cm_color_g {
	font-size: 12px;
}

.dt_c {
	overflow: hidden;
	width: 26%;
	padding-top: 55px;
}

.dt_c .progress {
	width: 119px;
	height: 6px;
	background-color: #ddd;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
}

.dt_c .progress_no {
	position: relative;
	top: -7px;
	left: 8px;
	color: #666;
}

.dt_r {
	padding-top: 42px;
	margin-left: 14px;
}

.normal .cm_color_g {
	color: #999;
}

.normal .cm_color_o {
	color: #ff6b12;
}


/*已投完的标的样式*/

.finished .cm_color_g {
	color: #b4c1d7;
}

.cm_color_o {
	color: #b4c1d7;
}

.finished .dt_title span,
.finished .dt_title h3 {
	color: #a1abbb;
}

.finished .dt_c .progress_no {
	color: #b4c1d7;
}

.finished .progress-bar {
	background-color: #b4c1d7;
}

.product-info .title {
	font-size: 16px;
	color: #333;
}

.finished .common-btn {
	background-color: #b4c1d7;
	color: #fff;
	border: 1px solid #B4C1D7;
	cursor: default;
}

.product_info>div .pro_detail:last-of-type {
	border-bottom: none;
}

.product-info .status {
	text-align: center;
}

.product-info .progress {
	margin-bottom: 10px;
	height: 5px;
	background-color: #dddddd;
	border-radius: 2.5px;
	box-shadow: none;
}

.good-product .progress-bar {
	background-color: #5C7CF1;
	box-shadow: none;
}

.good-product .item-info {
	color: #666;
	overflow: hidden;
}

.good-product .item-feature {
	padding: 15px 0 23px 0;
	text-align: center;
	overflow: hidden;
}

.good-product .item-feature .feature-l,
.good-product .item-feature .feature-r {
	width: 50%;
	float: left;
}

.good-product .item-feature .default-p {
	font-size: 40px;
}

.good-product .defaul-btn {
	text-align: center;
	height: 30px;
}

.base-btn {
	background-color: #fff;
	border: 1px solid #5C7CF1;
	border-radius: 15px;
	width: 120px;
	height: 30px;
	color: #5C7CF1;
	line-height: 26px;
}


/*2.0版本我要理财页面标的样式*/

.filter-wrap .pro_detail {
	height: 150px;
	overflow: hidden;
	background-color: #fff;
}

.filter-wrap .product_info {
	width: 915px;
	border-top: 0px;
	float: left;
	display: none;
	margin-bottom: 50px;
}
.filter-wrap .product_info.active{
	display: block;
}
.filter-wrap .pro_detail .dt_title {
	margin-bottom: 31px;
}

.filter-wrap .dt_data ul:first-of-type {
	margin-left: 40px;
	margin-right: 70px;
	width: 20%;
}

.filter-wrap .dt_data ul:nth-of-type(2) {
	margin-right: 100px;
	width: 20%;
}

.filter-wrap .dt_data ul:nth-of-type(3) {
	margin-right: 0px;
	width: 13%;
}

.filter-wrap .dt_l.pull-left {
	width: 57%;
}

.filter-wrap .product-info .progress {
	margin-bottom: 10px;
	height: 6px;
	background-color: #dddddd;
	border-radius: 5px;
	box-shadow: none;
}

.filter-wrap .dt_c .progress {
	width: 161px;
}

.filter-wrap .progress-bar {
	background-color: #5C7CF1;
	box-shadow: none;
}

.filter-wrap .dt_c {
	padding-top: 65px;
}

.filter-wrap .dt_data ul:nth-of-type(2) {
	margin-right: 54px;
}

.filter-wrap .finished .progress-bar {
	background-color: #b4c1d7;
}

.filter-wrap .dt_r {
	padding-top: 53px;
	margin-left: 22px;
}

.filter-wrap .pro_detail.new {
	position: relative;
}

.filter-wrap .pro_detail.finished {
	cursor: pointer;
}

.filter-wrap .pro_detail.new .new_logo {
	display: inline-block;
	width: 74px;
	height: 28px;
	position: absolute;
	top: 0;
	right: 0;
	background: url('../images/invest_new_icon.png') no-repeat;
}

.common-btn {
	width: 100px;
	height: 30px;
	border: 1px solid #5C7CF1;
	border-radius: 15px;
	color: #5C7CF1;
	background-color: #fff;
}

.filter-wrap .page-no {
	width: 100%;
	margin: 0 auto;
}

.add_right {
	width: 270px;
	margin-top: 20px;
}

.add_right .cj_question {
	height: 226px;
	width: 100%;
	background-color: #fff;
	margin-bottom: 10px;
}

.add_right .cj_question .cj_title {
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	border-bottom: 1px solid #f3f3f3;
	padding: 0 20px;
}

.add_right .cj_question .cj_title a h3 {
	height: 40px;
	line-height: 40px;
	color: #ff6b12;
}

.add_right .cj_question .cj_title a {
	display: inline-block;
	overflow: hidden;
	width: 100%;
}

.add_right .cj_title .more-arrow {
	width: 8px;
	height: 12px;
	position: relative;
	top: 13px;
	display: inline-block;
	background: url('../images/invest_qs_more.png') no-repeat;
}

.add_right .cj_question .cj_qs_dt {
	padding-left: 20px;
	padding-top: 20px;
}

.add_right .cj_qs_dt li {
	margin-bottom: 10px;
}

.add_right .cj_question .cj_qs_dt a {
	font-size: 12px;
	color: #666;
}

.add_right .cj_question .cj_qs_dt a:hover {
	color: #5C7CF1;
}

.add_right .invest_cal {
	width: 270px;
	height: 60px;
	background-color: #fff;
	cursor: pointer;
}

.add_right .cal_l {
	width: 60px;
	height: 60px;
}

.add_right .cal_r {
	width: 210px;
	text-align: center;
}

.add_right .cal_r h3 {
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	color: #333;
}


/*鍊掕鏃剁洅瀛愭牱寮�*/

.good-product .time-down {
	width: 228px;
	height: 300px;
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	padding: 0;
	top: -2px;
	left: 0px;
	text-align: center;
	color: #fff;
	padding: 118px 0 121px 0;
}

.good-product .time-down .time {
	font-size: 40px;
}

.good-product .time-down p:first-child {
	font-size: 18px;
}


/*澶嶅鍜岃繕娆剧洅瀛愭牱寮�*/

.good-product .check-pay .product-info .white-box {
	height: 300px;
	width: 228px;
	background-color: rgba(255, 255, 255, 0.7);
	position: absolute;
	top: -2px;
	left: 0px;
}

.good-product .check-pay .product-info .black-box {
	width: 100px;
	height: 100px;
	position: absolute;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 50%;
	text-align: center;
	padding: 33px 0;
	color: #fff;
	left: 50%;
	transform: translateX(-50%);
	top: 105px;
}

.good-product .check-pay .product-info .black-box p:first-child {
	font-size: 18px;
}

.good-product .check-pay .product-info .black-box p:last-child {
	font-size: 12px;
}

.page-no {
	overflow: hidden;
	text-align: center;
}

.good-product .gray-box .product-info .finish-tip span {
	background: url("../images/man.png") no-repeat;
	width: 43px;
	height: 43px;
	position: absolute;
	top: 0;
	right: 0;
}

.no_data {
	height: 500px;
}

.pro_detail {
	cursor: pointer;
}

.pro_detail.finished .progress-bar {
	background-color: #b4c1d7;
}


/*添加债权转让*/

.invest-type {
	width: 100%;
	height: 60px;
	margin-top: 20px;
}

.invest-type .type-btn {
	width: 48%;
	line-height: 60px;
	height: 60px;
	background-color: #fff;
	font-size: 18px;
	cursor: pointer;
	color: #333;
}

.type-btn .rectangle {
	width: 100%;
	float: left;
	background-color: rgba(255, 255, 255, 0.5);
	text-align: center;
	position: relative;
}

.type-btn.active .rectangle {
	color: #5C7CF1;
	background-color: rgba(255, 255, 255, 1);
}



.invest-btn .rectangle:after {
	content: "";
	position: absolute;
	right: -26px;
	top: -10px;
	width: 56px;
	bottom: 0;
	z-index: 1;
	background-color: #fff;
	-moz-transform: skewX(45deg);
	-webkit-transform: skewX(45deg);
	-o-transform: skewX(45deg);
	-ms-transform: skewX(45deg);
	transform: skewX(45deg);
}

.sell-btn .rectangle:after {
	content: "";
	position: absolute;
	left: -24px;
	top: -10px;
	width: 56px;
	bottom: 0;
	z-index: 0;
	background-color: #fff;
	/*box-shadow: 13px 10px 10px rgba(92, 124, 241, 0.11);*/
	-moz-transform: skewX(-45deg);
	-webkit-transform: skewX(45deg);
	-o-transform: skewX(45deg);
	-ms-transform: skewX(45deg);
	transform: skewX(-45deg);
}
.invest-btn.active .rectangle:after {
	z-index: 999;
	box-shadow: 13px 10px 10px rgba(92, 124, 241, 0.11);
}
.sell-btn.active .rectangle:after {
	z-index: 999;
	box-shadow: -13px 10px 10px rgba(92, 124, 241, 0.11);
}

/*债权转让*/
.filter-wrap .sell-info .pro_detail{
	padding: 14px 20px 0 20px;
}
.sell-info .dt_l{
	width: 100%;
}
.filter-wrap .sell-info .dt_data ul:first-of-type{
	width: 32%;
    margin-left: 15px;
    margin-right: 80px;
}
.filter-wrap .sell-info .dt_data ul:nth-of-type(2){
	margin-right: 116px;
	width: 9%;
}
.sell-info .sell-btn{
	padding-top: 18px;
}
.sell_btn.pull-right {
    top: 8px;
    position: relative;
}

.no-changeList {
    display: block;
    text-align: center;
    background-color: #fff;
    padding: 200px 0;
}
.no-changeList img {
    margin-bottom: 20px;
}